Subject: Re: Request of payment breakdown
From: "Shree Vats (Accountant)" <[email-masked]>
To: Virat Joshi <[email-masked]>
Cc: Tommaso Nisi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 16 Jul 2019 04:43:11 +0000

Hello Tommaso,

Please find your Salary details:-

Basic Salary:-55000

Night Allow:-7000

Working Days:-22

Payable Days:-30

OT:-33573

Unapproved off Penalty:-917

TDS deduction:-3338

Net Payable:-91318

Thanks

Shrivats
Accounts
Live Salesman
0120-4332621 Ext. 24
[email-masked]
www.livesalesman.com<http://www.livesalesman.com/>

________________________________
From: Virat Joshi
Sent: Monday, July 15, 2019 6:16:21 PM
To: Shree Vats (Accountant)
Cc: Tommaso Nisi; Ashish Dabral
Subject: FW: Request of payment breakdown

Hi Shree,

Gentle Reminder !

Can you please forward Break down of Salary to Tommaso.

Kind regards,
Viraat

________________________________
From: Tommaso Nisi <[email-masked]>
Sent: 14 July 2019 03:07
To: Virat Joshi
Cc: Shree Vats (Accountant); Ashish Dabral
Subject: Re: Request of payment breakdown

Hi,

this is a kindly reminder.

Can I please receive my payment breakdown as per previous request?

Thank you

Best regards,
Tommaso

________________________________
From: "viraat" <[email-masked]>
To: "Shree Vats (Accountant)" <[email-masked]>
Cc: "Tommaso Nisi" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Tuesday, 9 July, 2019 15:45:08
Subject: FW: Request of payment breakdown

Hi Shree,

Can you please provide break down of salary to Tommaso.

Kind regards,
Viraat

________________________________
From: Tommaso Nisi <[email-masked]>
Sent: 09 July 2019 01:14
To: Virat Joshi
Subject: Request of payment breakdown

Hi Viraat,

regarding today's salary, I found some differences between what I was expecting to receive and what I actually received.

Tomorrow and day after tomorrow I will be off, so I cannot come to discuss in person, but in the meantime, can you please send me a breakdown for my payment for last month (June) including OT and all the calculations made to reach the final amount?

Thank you

Best regards,
Tommaso